Bug 13909 - Installer doesn't probe for video on emerald DFCT18955
Summary: Installer doesn't probe for video on emerald DFCT18955
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard: Winston beta5
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 18:06 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 23:12:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-07-13 18:06:12 UTC
The video info must be selected by the user - the card is not probed by 
the installation program.

class: VIDEO
bus: PCI
detached: 0
driver: Server:Mach64
desc: "ATI|3D Rage Pro"
vendorId: 1002
deviceId: 4749
pciType: 1 


00:04.0 VGA compatible controller: ATI Technologies Inc 3D Rage Pro (rev 
5c)

Comment 1 Glen Foster 2000-07-18 20:28:43 UTC
This defect is considered MUST-FIX for Winston Beta-5


Comment 2 Becky Miller 2000-07-18 21:48:15 UTC
I asked our lab techs to recreate this test case and provide additional 
information if possible.

Comment 3 Glen Foster 2000-07-21 20:26:26 UTC
Does this defect still exist with (on) Winston beta-4?

Comment 4 Becky Miller 2000-07-24 20:05:49 UTC
The summary is wrong.  It should read Xconfigurator doesn't probe for video on 
6300.  In the window identifying the video card the XFREE4.0 driver: No match 
appears and then user is prompted for information.  This still happens in Beta 
4.

Comment 5 Matt Wilson 2000-07-24 20:43:22 UTC
No no - this just means that there wasn't a XFree86-4.0 driver lised in the
Cards database.  X should still work fine with the 3.3.6 driver, it should say:

PCI Entry      : (whatever)
X Server       : XF86_Mach64
XFree4 driver  : no match


Comment 6 Michael Fulbright 2000-07-27 18:46:25 UTC
Please test with beta 5.

Comment 7 Becky Miller 2000-07-27 20:48:17 UTC
We now understand that this is working as designed.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.